#external{
	color: blue;
}

*{
	font-family: 'Verdana', sans-serif;
}
h1{
	font-size: 60px;
}
h2{
	text-transform: uppercase;
}

.languages{
	background-color: yellowgreen;
	width: 25vw;
}

li[class="tools"]{
	border: 1px solid black;
	width: 150px;
}

img + ul{
	list-style: none;
}
#otherThings img{
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

h4 ~ p{
	text-align: center;
}

body> section > ul > li{
	letter-spacing: 10px;
}